[id^=html5] > .container-fluid .col-xs-12.html5 {
	padding: 0;
}
.social-tools.section {
	display: none;
}

#mainhybrid .hero-unit {
    background-position: center center;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    perspective: 2px;
    height: 400px;
    max-height: 400px;
    overflow-y: hidden;
}
#mainhybrid .hero-unit {
	position: relative;
	background-color: #002038;
	background-image: url('hero_wearehybrid-mobile.jpg');
	background-repeat: no-repeat;
	height: 100%;
	background-position: center center;
	background-size: cover;
}
#mainhybrid .hero-unit::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 5%;
	height: 100%;
	content: "";
	display: block;
	background-color: transparent;
	background-image: url('top-left-bg.jpg');
	background-repeat: no-repeat;
	z-index: 2;
}
#mainhybrid .hero-unit::after {
	position: absolute;
	right: 0;
	top: 0;
	width: 7%;
	height: 100%;
	content: "";
	display: block;
	background-color: transparent;
	background-image: url('top-right-bg.jpg');
	background-repeat: no-repeat;
	z-index: 1;
}
#mainhybrid .hero-type h1 {
	position: relative;
	z-index: 100;
}
#mainhybrid .hero-type img {
	-webkit-transition: all .75s 1s ease;
	transition: all .75s 1s ease;
	-webkit-perspective: 2px;
	-moz-perspective: 2px;
	-ms-perspective: 2px;
	perspective: 2px;
}
#mainhybrid .hero-type img.animated {
	margin-top: 50px;
	padding-bottom: 50px;
	vertical-align: text-top;
}
#mainhybrid .hero-type img.image-weare.animated {
	margin-bottom: -40px;
}
#mainhybrid .hero-type img.image-hybrid.animated {
	margin-top: 0;
}
.col-xs-12 img.image-iam {
	width: auto;
	height: 90px;
	margin-top: -300px;
	margin-right: 10px;
}
img.image-weare,
.col-xs-12 img.image-weare {
	width: auto;
	height: 120px;
	margin-top: -300px;
	margin-right: 10px;
}
img.image-hybrid,
.col-xs-12 img.image-hybrid {
	width: auto;
	height: 120px;
	margin-top: 400px;
}
.hero-type {
	margin: 0 auto;
	position: relative;
	height: 100%;
	max-width: 100vw;
	overflow: hidden;
}
.hero-type p {
	color: #004968;
	font-family: "T1 Body Font";
	font-style: italic;
	position: absolute;
	width: 100%;
	top: 200px;
	text-align: center;
	text-indent: 0;
}
.hero-accent {
	position: absolute;
	right: 0;
	top: 0;
	background-color: #002038;
	height: 10px;
	width: 300px;
	z-index: 3;
}
.divider {
	width: 5px;
	height: 250px;
	display: none;
	background-color: #004968;
	position: absolute;
}
.hero.divider {
	right: 4vw;
	top: 300px;
}

@media screen and (min-width: 768px) {
	#mainhybrid .hero-type img.animated {
		margin-top: 120px;
	}
	#mainhybrid .hero-type img.image-weare.animated {
		margin-bottom: 0;
	}
	#mainhybrid .hero-type img.image-hybrid.animated {
		margin-top: 120px;
	}
	.hero-type p {
		top: 280px;
	}
	#mainhybrid .hero-type h1 {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	.col-xs-12 img.image-iam {
		margin-right: 20px;
		height: 130px;
	}
	.col-xs-12 img.image-hybrid {
		height: 150px;
	}
	#mainhybrid .hero-unit {
		height: 378px;
	}
}

@media screen and (min-width: 992px) {
	#mainhybrid .hero-unit {
		background-color: #002038;
		background-image: url('hero_wearehybrid.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	.divider {
		display: block;
	}
	.hero.divider {
		right: 20vw;
	}
	.hero-access {
		display: none;
	}
}

@media screen and (min-width: 1200px) {
	#mainhybrid .hero-type h1 {
		-webkit-transform: scale(1.25);
		transform: scale(1.25);
	}
	#mainhybrid .hero-unit {
		height: 420px;
	}
}


/* animation */
.slide-in {
    animation: slide-in 0.75s forwards;
    -webkit-animation: slide-in 0.75s forwards;
}

.slide-out {
    animation: slide-out 0.75s forwards;
    -webkit-animation: slide-out 0.75s forwards;
}

@keyframes slide-in {
	80% { transform: translateX(-5%); }
    100% { transform: translateX(0%); }
}

@-webkit-keyframes slide-in {
	80% { transform: translateX(-5%); }
    100% { -webkit-transform: translateX(0%); }
}

@keyframes slide-out {
    0% { transform: translateX(0%); }
    100% { transform: translateX(-100%); }
}

@-webkit-keyframes slide-out {
    0% { -webkit-transform: translateX(0%); }
    100% { -webkit-transform: translateX(-100%); }
}
